@charset "Shift_JIS";
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(colorbox_img/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(colorbox_img/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(colorbox_img/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(colorbox_img/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(colorbox_img/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(colorbox_img/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(colorbox_img/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(colorbox_img/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(colorbox_img/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#333333;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(colorbox_img/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(colorbox_img/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(colorbox_img/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(colorbox_img/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(colorbox_img/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(colorbox_img/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(colorbox_img/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(colorbox_img/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(colorbox_img/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(colorbox_img/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(colorbox_img/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(colorbox_img/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(colorbox_img/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

.midashi {
    padding: 8px 16px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 27px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    border: 3px solid #8cbcd6;
    border-radius: 20px;
    margin: 10px 0;
}
.top {
  font-size: 16px;
  font-weight: bold;
}
.box {
  display: inline-block;
  width: 100%;
}
.dekirukoto_item,
.myitem {
    position: relative;
    -ms-flex: 0 0 27%
    width: 27%;
  flex: 0 0 27%;
    padding: 0 3%;
  max-width: 27%;
  float: left;
}
.dekirukoto_item h4{
  text-align: center;
  font-size: 14px;
  line-height: 1.8em;
}
.myitem p{
  text-align: center;
  font-size: 0.7em;
}
.emphasis {
    -webkit-text-emphasis: filled circle #8cbcd6;
    text-emphasis: filled circle #8cbcd6;
    font-size: 16px;
}
.attention_box {
    padding: 10px;
    border: 2px solid red;
    font-weight: 600;
    color: red;
    background-color: #FFF;
}
.img-responsive {
  width: 100%;
  height: 100%;
  max-height: 100%;
}
h2.flow {
    font-size: 20px;
    font-weight: 600;
    color: #111;
    letter-spacing: 1px;
    text-align: left;
}
span.number {
    width: 40px;
    height: 40px;
    line-height: 38px;
    display: inline-block;
    background-color: #8cbcd6;
    text-align: center;
    color: #FFF;
    border-radius: 50%;
    margin-right: 8px;
}
span.customer {
    background-color: #fff;
    border: 2px solid #8cbcd6;
    color: #8cbcd6;
    padding: 5px;
    font-size: 16px;
    margin-right: 8px;
}
span.flex {
    background-color: #fff;
    border: 2px solid #999;
    color: #999;
    padding: 5px;
    font-size: 16px;
    margin-right: 8px;
}
.inner {
    padding: 20px 40px 20px 20px;
    margin-left: 20px;
    text-align: left;
    border-left: 2px solid #8cbcd6;
}
.inner .inner__3 {
    border: 1px solid red;
    background-color: #FFF;
    padding: 20px;
    font-weight: 500;
    margin-bottom: 20px;
    display: inline-block;
}
.inner .inner__2 {
    border: 3px solid #8cbcd6;
    background-color: #FFF;
    padding: 20px;
    font-weight: 500;
    margin-bottom: 20px;
}
.inner .inner__3 h4 {
    color: red;
}
.inner__3 ul {
    font-size: 12px;
    letter-spacing: 1px;
    padding-left: 10px;
    margin-bottom: 10px;
    line-height: 180%;
}
.inner__3 ul li {
    list-style-type: disc;
}
.ng {
  width: 33%;
  float: left;
}
.ng p {
  text-align: center;
}
.no_border{
  border: none;
}
#flow_midashi{
  position: relative
}
#flow_midashi.midashi_closed{
  background-color: #8cbcd6;
  color: #FFF;
}
#flow_midashi:before{
  content: '';
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin-top: -4px;
  border-top: 1px solid #8cbcd6;
  border-right: 1px solid #8cbcd6;
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  position: absolute;
  vertical-align: middle;
}
#flow_midashi.midashi_closed:before{
  content: '';
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin-top: -8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  position: absolute;
  vertical-align: middle;
}
.topmargin{
margin-top: 10px;
}
